.list-news {
    padding-left: 0px;
}

.list-news a {
    color: #364957;
    font-size: 1em;
    font-weight: 800;
    text-indent: 0px;
    line-height: 1em;
}

.list-news a:hover {
    text-decoration: none;
    color: #00AAE1;
}

.list-news .item {
    padding: 0px 5px 5px 0px;
}

.list-news .wrap {
    padding: 0;
    /* width: 150px;*/
    width: 100%;
    max-height: 90px;
    overflow: hidden;
    float: left;
    margin: 0px 5px 5px 0px;
}

.list-news .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.list-news .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.list-news .inner img {
    max-width: 100%;
    min-height: 90px;
    position: absolute;
    left: 0;
    top: 0;
}

.vnot .galeria .wrap {
    padding: 10px;
    border: 1px solid #ccc;
    width: 145px;
    height: 100px;
    overflow: hidden;
    float: left;
    margin: 0px 5px 5px 0px;
}

.vnot .galeria.big .wrap {
    width: 180px;
    height: 120px;
}

.vnot .galeria.big {
    margin-bottom: 40px;
}

.vnot .galeria .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.vnot .galeria .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.vnot .galeria .inner img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.vnot .txt {
    font-size: 1.1em;
    line-height: 1.2em;
    font-weight: 400;
    margin-left: 20px;
    padding-right: 20px;
}

.vnot p.fecha {
    color: #00AAE1;
    font-size: 1em;
    font-weight: 300;
    line-height: 1em;
    margin-left: 20px;
}

.vnot a.cent {
    margin-left: 20px;
}

.list-news-home a {
    text-decoration: none;
}

.list-news-home a.tit {
    color: #364957;
    font-size: 1.3em;
    font-weight: 900;
    text-indent: 0px;
    line-height: 1.2em;
}

.vnot a.cent,
.list-news-home a.cent {
    color: #00AAE1;
    font-size: 1em;
    font-weight: 500;
    text-indent: 0px;
    line-height: 1em;
}

.vnot a.cent:hover,
.list-news-home a.cent:hover {
    text-decoration: none;
    color: #067186;
}

.list-news-home p.fecha {
    color: #666666;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.8em;
    margin: 0;
}

.list-news-home .list-news-col {
    margin-bottom: 40px;
    padding-top: 0px;
}

.list-news-home .wrap {
    padding: 0px;
    width: 250px;
    height: 130px;
    overflow: hidden;
    float: left;
    margin: 0px 5px 5px 0px;
}

.list-news-home .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.list-news-home a.link {
    background-size: cover;
    display: block;
    float: left;
    width: 100%;
    height: 200px;
    float: left;
}

.list-news-home .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.list-news-home .inner img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.list-news-search a {
    text-decoration: none;
}

.list-news-search a.tit {
    color: #364957;
    font-size: 1.3em;
    font-weight: 600;
    text-indent: 0px;
    line-height: 1.2em;
}

.list-news-search a.cent {
    color: #00AAE1;
    font-size: 0.8em;
    font-weight: 500;
    text-indent: 0px;
    line-height: 1em;
}

.list-news-search a:hover {
    text-decoration: none;
    color: #067186;
}

.list-news-search p.fecha {
    color: #666666;
    font-size: 0.9em;
    font-weight: 500;
    line-height: 1.8em;
    margin: 0;
    text-indent: 0px;
}

.list-news-search .list-news-col {
    margin-bottom: 10px;
    padding-top: 0px;
}

.list-news-search .wrap {
    padding: 0px;
    width: 80px;
    height: 60px;
    overflow: hidden;
    float: left;
    margin: 0px 15px 5px 12px;
}

.list-news-search .wrap:hover {
    border-color: #B5B5B5;
    background-color: #F4EDED;
}

.list-news-search a.link {
    background-size: cover;
    display: block;
    float: left;
    width: 100%;
    height: 100px;
    float: left;
}

.list-news-search .inner {
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.list-news-search .inner img {
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}


/***************************************************************************************/

.selectbox {
    width: 50%;
    margin: auto;
    position: relative;
}

.select {
    background: #fff;
    width: 100%;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, .16);
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .2s ease all;
    margin-bottom: 55px;
    padding: 20px;
    position: relative;
    z-index: 200;
    border: 2px solid #00AAE1;

}

.select.active,
.select:hover {
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .16);
    border: 2px solid #00AAE1;
}

.select.active:before {
    content: "";
    display: block;
    height: 0;
    width: 0;
    border-top: 15px solid #00AAE1;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid transparent;
    position: absolute;
    bottom: -30px;
    left: calc(50% - 15px);
}

.select i {
    font-size: 30px;
    margin-left: 30px;
    color: #00AAE1;
}

.titulo {
    margin-bottom: 10px;
    color: #00AAE1;
    font-weight: 800;
    font-size: 2.2em;
}

.descripcion {
    font-size: 18px;
    color: #434343;
}

.opciones {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, .76);
    max-height: 400px;
    overflow: auto;
    z-index: 100;
    width: 100%;
    display: none;
    position: absolute;
    margin-top: -40px;
}

.opciones.active {
    display: block;
    animation: fadeIn .3s forwards;
}

@keyframes fadeIn {
    from {
        transform: translateY(-200px) scale(.5);
    }
    to {
        transform: translateY(0) scale(1);
    }
}

.contenido-opcion {
    width: 100%;
    display: flex;
    align-items: center;
    transition: .2s ease all;
}

.opciones .contenido-opcion {
    padding: 15px;
}

.contenido-opcion img {
    width: auto;
    height: 40px;
    margin-right: 20px;
}

.contenido-opcion H5 {
    margin-bottom: 10px;
    color: #00AAE1;
    font-weight: 600;
    font-size: 1.9em;
}

.opciones .contenido-opcion:hover {
    background: #00AAE1;
    text-decoration: none;
}

.opciones:hover a {
    text-decoration: none;
}

.opciones .contenido-opcion:hover H5 {
    color: #fff;
}


/***********************************************************************************/

@media screen and (max-width: 800px) {
    .selectbox {
        width: 100%;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .list-news-home .wrap {
        width: 210px;
        height: 110px;
    }
    .list-news-home a.tit {
        font-size: 1.1em;
    }
    .list-news-home p.fecha {
        font-size: 0.9em;
    }
    .list-news-home a.cent {
        font-size: 0.8em;
        line-height: 1.8em;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .list-news-home .boxnews {
        height: 230px;
        margin-bottom: 30px;
    }
    .list-news-home .wrap {
        width: 320px;
        height: 140px;
    }
    .list-news-home a.tit {
        font-size: 1.1em;
        font-weight: 800;
        width: 100%;
        max-height: 55px;
        overflow: hidden;
        display: block;
    }
    .list-news-home p.fecha {
        font-size: 0.9em;
    }
    .list-news-home a.cent {
        font-size: 0.9em;
        line-height: 1.8em;
    }
    .vcentro .list-news .item {
        padding: 0px 20px 10px 20px;
        min-height: 240px;
        margin-bottom: 20px;
        display: block;
        overflow: hidden;
    }
    .vcentro .list-news .wrap {
        max-height: 150px;
        margin-bottom: 10px;
    }
    .vcentro .list-news img {
        min-height: 150px;
    }
    .vcentro .list-news a {
        line-height: 1.4em;
    }
    .vnot .galeria .wrap {
        width: 190px;
        height: 140px;
        margin-right: 30px;
    }
    .vnot .galeria.big .wrap {
        width: calc((100% - 20px)/2);
        height: 240px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .list-news-search a.tit {
        font-size: 1.5em;
        line-height: 1.8em;
    }
    .list-news-search a.cent {
        font-size: 0.9em;
        line-height: 1.7em;
    }
    .list-news-search .wrap {
        width: 100px;
        height: 80px;
        margin: 5px 15px 25px 12px;
    }
}

@media (max-width:767px) {
    .list-news-home .boxnews {
        height: auto;
        margin-bottom: 20px;
    }
    .list-news-home .wrap {
        width: 100%;
        height: 200px;
    }
    .list-news-home a.tit {
        font-size: 1.1em;
    }
    .list-news-home p.fecha {
        font-size: 1em;
    }
    .list-news-home a.cent {
        font-size: 0.9em;
    }
    .vcentro .list-news .item {
        padding: 0px 20px 10px 20px;
        min-height: 210px;
        margin-bottom: 20px;
        display: block;
        overflow: hidden;
    }
    .vcentro .list-news .wrap {
        width: 100%;
        height: 200px;
        min-height: 200px;
        margin-bottom: 5px;
    }
    .vcentro .list-news img {
        min-height: 200px;
    }
    .vcentro .list-news a {
        line-height: 1.4em;
        font-size: 1.2em;
    }
    .vnot .galeria.big .wrap {
        width: calc((100% - 20px)/2);
        height: 240px;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .list-news-search a.tit {
        font-size: 1.5em;
        line-height: 1.8em;
    }
    .list-news-search a.cent {
        font-size: 0.9em;
        line-height: 1.7em;
    }
    .list-news-search .wrap {
        width: 100px;
        height: 80px;
        margin: 5px 15px 25px 12px;
    }
}
